body, form, ul, li, h4, h3 { margin: 0px; padding: 0px; list-style: none; }
a { text-decoration: none; color: #333333; }
a:hover { color: #0E365E; }
img { border: none; }
.clear { position: relative; clear: both; }
.none { padding: 10px; }
/* ------------------------------------------------------------------------------------------ */

body { font: 11px Verdana, sans-serif; background: #0E365E url(/img/back.png) repeat-x; }

body.tmp { background: white!important; border-top: 5px solid #245D97; }
body.tmp #header { background: none!important; }
body.tmp #diaporama .images img { border-radius: 5px!important; -moz-border-radius: 5px!important; -webkit-border-radius: 5px!important; }
body.tmp #diaporama .mask { background: none!important; }
body.tmp #main { -webkit-box-shadow: grey 1px 13px 10px; -moz-box-shadow: 1px 13px 10px grey; }
body.tmp #menu { top: 163px!important; background: none!important; height: 27px!important;}
body.tmp #menu li a { margin-top: 0px!important;  border-top-left-radius: 5px!important; -moz-border-radius-topleft: 5px!important; -webkit-border-radius-top-left: 5px!important; border-top-right-radius: 5px!important; -moz-border-radius-topright: 5px!important; -webkit-border-radius-top-right: 5px!important; }
body.tmp #menu li a.active,
body.tmp #menu li a:hover {  }
body.tmp #menu li.actualites a { margin-left: 0px!important; }
body.tmp #menu li.mon-topj { width: 100px; text-align: center; }
body.tmp #footer p { background: none!important; }
body.tmp .website .numero { text-shadow: #EEE 0px 1px 1px; border-radius: 4px!important; -moz-border-radius: 4px!important; -webkit-border-radius: 4px!important;  }
/* ------------------------------------------------------------------------------------------ */

#container { width: 1000px; margin: 10px auto 0px; }

/* ------------------------------------------------------------------------------------------ */

#header { height: 190px; background: url(/img/header.png) no-repeat top; position: relative; }
#logo { position: absolute; left: 20px; top: 10px; }

#search { position: absolute; top: 120px; left: 260px; }
#header .label { width: 119px; height: 24px; background: url(/img/elements.png); padding: 6px 6px 0px 35px; border: none; font-weight: bold; font-size: 14px; color: #16386F;}

#quick_access { position: absolute; top: 120px; left: 570px; }
#quick_access h4.label { background-position: -160px 0px; cursor: pointer; }
#quick_access.hover h4.label { background-position: -320px 0px; }
#quick_access.hover div.links { position: relative; z-index: 100; display: block; background: url(/img/elements.png) no-repeat bottom right; padding: 2px 10px 5px 10px; }
#quick_access.hover div.links a { color: #16386F; font-size: 12px; font-weight: bold; display: block; }
#quick_access.hover div.links a:hover { text-decoration: underline; }

#ads_zone { position: absolute; left: 260px; top: 5p; width: 470px; height: 120px; }
#ads_zone h3 { margin-top: 3px; font-style: italic; font-weight: normal; color: #0E365E; font-size: 15px; }
#ads { width: 468px; height: 60px; background: #D6D6D6; padding: 1px; }
#prompt { font-weight: normal; color: #0E365E; font-size: 15px; }

#diaporama { position: absolute; width: 220px; height: 140px; right: 10px; top: 10px; }
#diaporama .mask { position: absolute; z-index: 3; width: 220px; height: 140px; top: 0px; background: url(/img/galery-mask.png) }
#diaporama .images { position: absolute; top: 0px; }

#date_of_the_day { position: absolute; font-size: 9px; text-align: center; width: 150px; top: 123px; left: 420px; }

#menu { position: absolute; top: 160px; height: 30px; width: 1000px; background: white; }
#menu li { position: relative; float: left; }
#menu a { cursor: pointer; margin: 1px 0px 0px 1px; display: block; padding: 6px 14.05px; font-size: 12px; color: white; background: url(/img/menu.png) repeat-x; text-shadow: grey 0px 1px 1px; }
#menu a:hover, #menu a.active { color: #0E365E; background-position: 0px -30px; text-shadow: white 0px 1px 1px; }

.innert-menu { border-right: 1px solid #CCC; border-left: 1px solid #CCC; border-top: 1px solid #CCC; padding-top: 4px; }
.innert-menu a { font-size: 0.9em; padding: 0px 0px 0px 8px !important; background: none !important; }
.innert-menu a:hover { color: #333!important; text-decoration: underline; }

#galery_image { height: 140px; width: 220px; }
/* ------------------------------------------------------------------------------------------ */

#main { background: white; padding-top: 10px; }

.col { position: relative; float: left; width: 220px; margin: 0px 0px 10px 10px; }
#path { width: 680px; height: 23px; background: url(/img/path.png); padding: 7px 35px 0; font-size: 12px; }
#path a, #footer p a { color: #0E365E; }
#path a:hover, #footer p a:hover, #footer .map a:hover, #goodies a:hover, .tabs li a:hover { text-decoration: underline; }
#path img { vertical-align: middle; margin: 0 5px 0 10px; }

#content { width: 520px; }
#right { float: right; margin-right: 10px; }

.mod { margin-bottom: 10px; }
.mod h3 { height: 25px; padding-top: 6px; text-align: center; font-size: 14px; color: white; background: url(/img/content.png) top left; text-shadow: grey 0px 1px 1px;}
.diaporama h3 { height: 25px; padding-top: 6px; text-align: center; font-size: 14px; color: white; background: url(/img/diaporama.png) top left; text-shadow: grey 0px 1px 1px;}
.mod li a { color: black; display: block; height: 19px; padding: 4px 0px 0 20px; background: url(/img/content.png) 0px -31px; text-shadow: white 0px 1px 1px; }
.mod li a:hover, .mod li a.active { background-position: 0px -54px; color: white; text-shadow: none; }
.mod .bottom { height: 9px; background: url(/img/content.png) 0px -77px; }
.mod .content { border-left: 1px solid #D6D6D6; border-right: 1px solid #D6D6D6; padding: 10px; position: relative; }
.mod .yellow-card { color: yellow; background: #0E365E; }
.mod a.in { margin: 3px; background: #e9e9e9 url(/img/arrow.png) no-repeat 2px center; padding: 2px 2px 2px 20px; display: block; color: #0E365E; font-style: italic; }
.mod a.in:hover { text-decoration: underline; }
.mod .yellow-card { display: block; text-align: center; padding: 2px; }

.alone { color: black; position: relative; display: block; height: 23px; margin-bottom: 10px; background: url(/img/content.png) 0px -86px; padding: 7px 5px 0 35px; font-size: 12px; text-shadow: white 0px 1px 1px; }
.alone:hover { background-position: bottom; color: white; text-shadow: none; }
.alone img { position: absolute; left: 8px; }

#goodies { height: 89px; background: url(/img/content.png) 0px -116px; margin-bottom: 10px; }
#goodies a { 
    display: block;
    font-size: 11px;
    height: 17px;
    padding: 5px 2px 0 35px;
    text-shadow: 0 1px 1px white;
}
#goodies li { background-position: 8px 8px; background-repeat: no-repeat; }
#goodies li.homepage { background-image: url(/img/icons/house.png); }
#goodies li.bookmark { background-image: url(/img/icons/heart.png); }
#goodies li.email { background-image: url(/img/icons/email.png); }
#goodies li.home { background-image: url(/img/icons/rainbow.png); }
#goodies li.fb { background-image: url(/img/icons/facebook.png); }

.ads 			{ padding: 7px; margin-bottom: 10px; text-align: center; }
.ad-head 		{ margin-bottom: 10px; }
.ad-publinet a, .ad-head a		{ display: block; font-size: 1.4em; }
.ad-publinet a { border-bottom:1px solid #D6D6D6; padding:3px 0; }
.ad-publinet a:hover { background: #E3E3E3; }
.ad-publinet a.acheter, .ad-publinet .tabs-title a:hover { background: none; }
.ad-publinet a.last, .ad-publinet a.acheter { border: none; }
.ad-publinet a.acheter img { margin-bottom: 10px; }
.ad-head .img, .ad-publinet a img {  float: left; position: relative; margin-right: 10px; }
.ad-head .clear, .ad-publinet .clear { display: block; }
.ad-head h3		{ font-size: 1.8em; }
.ad-publinet .tabs_content, .ad-head .tabs_content { padding: 4px; }
.ad-head .tabs_content {  }
.ad-publinet 	{ margin-bottom: 10px; }



form .login, form .password, 
form .email, form .name, 
form .key, form .account_type,
form .pays, form .date, 
form .adresse, form .telephone,
form .situation, form .lorry, form .shield, form .date, form .link,
form .rs, form .birth, form .clock { margin-bottom: 5px; background-repeat: no-repeat; background-position: 8px 6px; width: 157px; border: 1px solid #D6D6D6; padding: 7px 3px 7px 35px !important; }
form .login { background-image: url(/img/icons/user.png); }
form .password { background-image: url(/img/icons/lock.png); }
form .email { background-image: url(/img/icons/email.png); }
form .name { background-image: url(/img/icons/vcard.png); }
form .link { background-image: url(/img/icons/link.png); }
form .key { background-image: url(/img/icons/key.png); width: 210px !important; margin-right: 20px; }
form .account_type { background-image: url(/img/icons/status_offline.png); }
form .clock { background-image: url(/img/icons/clock.png); }
form .date { background-image: url(/img/icons/date.png); }
form .adresse{ background-image: url(/img/icons/building.png); }
form .telephone { background-image: url(/img/icons/telephone.png); }
form .rs{ background-image: url(/img/icons/application_osx_terminal.png); }
form .shield { background-image: url(/img/icons/shield.png); }
form .birth { background-image: url(/img/icons/cake.png); }
form .date { background-image: url(/img/icons/date.png); }
form .pays 			{ color: #16386F; font-size: 12px; font-weight: bold; background-image: url(/img/icons/world.png); }
form .situation 	{ color: #16386F; font-size: 12px; font-weight: bold; background-image: url(/img/icons/lightbulb_off.png); }
form .lorry 		{ color: #16386F; font-size: 12px; font-weight: bold; background-image: url(/img/icons/lorry.png); }
form .cb { width: auto !important; }
form label { font-weight: bold; }
form label.normal { font-weight: normal; }
.submit { width: auto; cursor: pointer; position: relative; background: url(/img/menu.png); padding: 3px 7px; border: 1px solid #D6D6D6; color: white; }


.tabs { height: 33px; }
.tabs li.first { background: url(/img/tabs.png) -15px 0px; width: 13px; }
.tabs li.inter { background: url(/img/tabs.png) 0px 0px; width: 24px; }
.tabs li.before-last { background: url(/img/tabs.png) -115px 0px; width: 80px; }
.tabs li.before-first { background: url(/img/tabs.png) 0px 65px; }
.tabs-title li.first  { background: url(/img/tabs.png) -305px 65px; width: 80px; }
.tabs-title li img  { position: relative; top: 3px; left: -5px; }
.tabs li.last { background: url(/img/tabs.png) right top; }
.tabs-title .button img { vertical-align: middle; top: 0px; left: 0px; }
.tabs-title .button { position: absolute; top: 0px; padding: 0px }
.tabs-title .prev { left: 0px }
.tabs-title .next { right: 0px; }

.tabs li { position: relative; float: left; background: url(/img/tabs.png) 0px -66px;  height: 33px; }
.tabs li a { color: black; display: block; font-size: 12px; padding: 10px 1px 7px 6px; text-shadow: white 0px 1px 1px; font-weight:bold; }
.tabs li a.active { text-decoration: underline; color: #0E365E; } 
.tabs-title li a:hover { text-decoration: none; }

.tabs_content { position: relative; margin-bottom: 10px; border: 1px solid #D6D6D6; }
.tabs_content .spinner { position: absolute; top: -30px; right: 0px; }
.tabs_content .spinner img { width: 16px; height: 16px; }
.tabs_content .message { font-size: 160%; text-align: center; }
.tabs_content .abonnez-vous { font-size: 200%; color: green; font-weight: bold; }
.tabs_content p { margin: 10px; }
#content .ads { padding: 0px; }

.tabs_content_title { background: url(/img/menu.png) repeat-x 0px -30px; margin-top: 10px; height: 14px; padding-top: 3px; text-align: center; font-size: 9px; color: #333; text-shadow: white 0px 1px 1px; font-weight: normal;}

.article { display: block; position: relative; float: left; width: 247px; height: 170px; margin: 2px; overflow: hidden; padding: 3px; border: 1px solid #D7D7D7; }
.article:hover { background: #E3E3E3; }
.right-article { margin-right: 0px; }
.article .extra { float: right; margin: 0 1px 4px 4px; width: 90px; position: relative; }
.vignettes { position: absolute; top: 10px; left: -4px; }
.recommande_par, .coup_de_coeur, .exceptionnel { display: block; height: 17px; background-image: url(/img/vignette.png); }
.recommande_par { width: 112px; background-position: left 37px;  }
.coup_de_coeur 	{ width: 69px; background-position: left top;  }
.exceptionnel 	{ width: 63px; background-position: left bottom; }
.article img.thumb { border: 1px solid #D6D6D6; }
.article b { font-weight: normal; }
.article .h3 { font-size: 12px; font-weight: bold; display: block; margin: 3px 0px; }
.article b.source { font-size: 0.8em; }
.article .horaire { margin-bottom: 8px; }
.article .horaire, .article .location { font-size: 0.8em; }
.article .location { position: absolute; bottom: 3px; left: 3px; width: 100%; }
.article p { margin: 3px 0px; }

.comments_content { padding-left: 0px; padding-right: 0px; }
.commentaire { padding: 10px; border-bottom: 1px solid #E3E3E3 }
.commentaire .avatar { float: left; position: relative; margin: 0px 8px 8px 0px; }
.commentaire b { color: #5D5D5D; font-size: 0.8em; font-weight: normal; }
.commentaire p { padding-left: 30px; margin: 6px 0px; }

#reservations table, .table { margin: 6px 0px; }
#reservations table th, .table th { background: #E3E3E3; margin: 1px; }
#reservations table td, .table td { padding: 5px 0px; margin: 1px; }
.table td form { display: inline; }
#reservations .buttons { width: 220px; }
#reservations .buttons .alone { margin-bottom: 0px; font-size: 1em; }
#reservations .complet { font-size: 1.2em; color: green; background: url(/img/full.png); }

.pagination { clear: both; text-align: center; position: relative; margin-bottom: 8px;  }
.pagination .prev { background: url(/img/icons/previous.gif) no-repeat left 4px; padding: 0px 3px 0px 8px; }
.pagination .next { background: url(/img/icons/next.gif) no-repeat right 4px; padding: 0px 8px 0px 3px; }
.pagination a.disable { opacity: 0.5; }
.pagination a { padding: 0 3px; cursor: pointer; }
.pagination a.active { font-size: 1.3em; cursor: default; }
.pagination a.disable:hover, .pagination a.active:hover { color: #333333; }
.pagination .spinner { position:absolute; right:5px; top:12px; }

.searchable { font-size: 0.8em; border-bottom: 1px solid #D6D6D6; padding: 2px; text-align: center; background: url(/img/full.png); }
.searchable input,
.searchable select { font-size: 1em;  border: 1px solid #D6D6D6; margin-right: 2px; }

.five-stars, .four-stars, .three-stars, .two-stars, .one-stars { background: url(/img/stars.png) no-repeat center 4px; width: 100%; height: 11px; margin-top: 5px; }
.five-stars { background-position: center 0px; }
.four-stars { background-position: center -12px; }
.three-stars { background-position: center -23px; }
.two-stars { background-position: center -33px; }
.one-stars { background-position: center -44px; }

.agenda .article {     border: 1px solid #D7D7D7;
    display: block;
    float: left;
    height: 170px;
    margin: 2px;
    overflow: hidden;
    padding: 3px;
    position: relative;
    width: 247px; }
.actualites .article { height:115px; }

.solidarite-content { margin-bottom: 0px!important; }

.calendar { background-color: white; font-size:24pt; width:436px; display:block; font-size:24pt; line-height:normal; }
.calendar:hover { cursor:pointer;	/*cursor:hand; /* If you're worried about old IE versions, turn this on.  I have it off because I hate seeing css exceptions in my debug window. ;) */ }
.calendar .calwrapper{}
.calendar .calweekswrapper {	display:block; }
.calendar .calheader { display: block;	width:100%;	text-align:center; margin-bottom:2px; }
.calendar .caltitle { width:60%; margin-left:auto; margin-right:auto; text-align:center; }
.calendar .calcontrol { margin: 2px; padding: 2px; font-size:12pt; font-weight: bold; }
.calendar .calcontrol:hover { background-color:red; color:white; }
.calendar .calclose { border: 1px solid black; float:right; display: none; }
.calendar .calprevmonth { float:left; }
.calendar .calnextmonth { float:right; }
.calendar .calnextyear{	display:none; }
.calendar .calprevyear{	display:none; }
.calendar .daybox {	float:left;	width: 60px; color:black; text-align:center; text-shadow: white 0px 1px 1px; }
.calendar .dayboxvalue{ display: none; }
.calendar .dayboxname{ background-color: black; color:white; font-size:16pt; }
.calendar .dayboxsunday{ background-color: lightgray; }
.calendar .dayboxsaturday{ background-color: lightgray; }
.calendar .daybox:hover{ background: red; color: white; }
.calendar .dayinmonth { color: black; }
.calendar .dayoutmonth { color:gray; }
.calendar .dayselected { background-color: red; color: white; text-shadow: none; }
.calendar .daycurrent {	border:1px solid red; }
.calendar .weekbox { width:100%; display:block; }
.calendar .endweek{	float:left; }
.calendar .weekboxname{}
/* 
tinycalendar - a mini version of the calendar type.  useful in tight spaces. 
 usage: define class of base element as "calendar tinycalendar" as tinycalendar is 
        dependent on calendar.
*/
.mini-cal { font-size:8pt; width:220px; background: #E6E6E6; }
.mini-cal .calwrapper { border-left: 1px solid #D6D6D6 !important; border-right: 1px solid #D6D6D6 !important; }
.mini-cal .calheader { width:220px; font-weight: bold; color:white; font-size:12px; height:22px; padding-top:8px; text-align:center; background: transparent url(/img/content.png) repeat scroll left top; margin: 0px; }
.mini-cal .calcontrol { font-size:8pt; margin: 3px 5px 0px; }
.mini-cal .calcontrol:hover { background: none; }
.mini-cal .caltitle { background:transparent url(/img/icons/date.png) no-repeat scroll 5px 0; padding-left:20px; }
.mini-cal .daybox { padding: 2px; width: 27px; background: none; }
.mini-cal .dayboxname { font-size: 8pt; color: #8B8B8B; }
.mini-cal .weekboxname{ color: #D6D6D6; }
.mini-cal .daybox:hover { background: #E8EEF7; color: black; }
.mini-cal .dayselected { background-color: #0E365E; color: white; }


.image:hover { border: 1px solid #0E365E; }
.image .zoom { position: absolute; bottom: 5px; left: 5px; }

.fiche h1 { margin: 0px; padding: 0px; font-size: 150%; margin-bottom: 4px; text-transform: uppercase; }
.fiche h2 { font-size: 1.1em; }
.fiche .texte { text-align: justify; }
.fiche .info { margin-bottom: 13px; padding-top: 5px; }
.fiche .info b { color: #0E365E; font-size: 11px; }
.fiche .info .five-stars, .fiche .info .four-stars, .fiche .info .three-stars, .fiche .info .two-stars, .fiche .info .one-stars { display: inline-block; width: 57px; margin-right: 20px; position: relative; top: 2px; }
.fiche .thumb { margin-bottom: 12px; }
.fiche .side { position: relative; float: right; margin: 0px 0px 10px 10px; }
.fiche .side .vignettes { left: -5px; }
.fiche .votez { margin-bottom: 6px; text-align: center; font-size:0.9em; font-weight:bold; color: #0E365E; text-transform: uppercase;  }
.fiche .label { text-transform: uppercase; margin-right: 8px; font-size: 0.7em; color: #0E365E; }
.fiche .send img, .fiche .options img { position: relative; top: 2px; }
.fiche .options { text-align: center; padding: 3px; }

.notation { margin-bottom: 6px; width: 85px; margin: 0px auto 6px; }

#comments { margin-top: 20px; }

#message { margin: 0px 0px 10px 0px; background-color: #EFEFEF; color: #333; font-weight: bold;  }
#message p { margin-top: 0px; }
#message .c { padding: 10px 20px 10px 60px; }
#message .h, #message .f { background-image: url(/img/notice.png); height: 11px; width: 520px; display: block; }
.error		{ background: url(/img/icons/error.png) no-repeat 22px 20px; }
.error .f 	{ background-position: 0px -11px; }
.error .c 	{ border-right: 1px solid #F5AEB4; border-left: 1px solid #F5AEB4; }
.notice		{ background: url(/img/icons/tick.png) no-repeat 22px 20px; }
.notice .h 	{ background-position: 0 22px; }
.notice .f 	{ background-position: 0 11px; }
.notice .c 	{ border-right: 1px solid #C1E7B1; border-left: 1px solid #C1E7B1; }



.error a.button, .notice a.button { color: #BBB; font-weight: normal; }
.error a, .notice a { color: #777777; }

.form_content input, .form_content select { color: #16386F; font-size: 12px; border:1px solid #AAAAAA; margin-bottom:5px; padding:7px 3px 7px 3px; width:450px; }
.form_content input.submit { width: auto !important; color: white; margin: 5px; }
.form_content textarea { color: #16386F; font-family: Verdana; font-size: 12px; border:1px solid #AAAAAA; margin-bottom:5px; padding:7px 3px 7px 3px; width:480px; height: 80px; }
.form_content select { width: 490px !important; }

.note { background-color:#EEEEEE; border: 1px solid #CCCCCC; text-align:left; padding: 10px; font-size: 110%; margin: 0px 0px 10px 0px; }
.note.solidarite {  margin: 0px !important; border-bottom: none !important; text-align: center; font-size: 1.1em; border-bottom: 1px solid #CCCCCC !important; }
.note a { text-decoration: underline; }
.note p { margin: 4px 0px; }
td.note { border: none; }

#account_types td { vertical-align: top; }
#account_types td a { color: #0E365E; font-style: italic; font-size: 90%; }
#account_info { float:right;font-size:90%; margin:14px 8px; padding:9px;position:relative;width:300px; }

.avatar { padding: 2px; border: 1px solid #CCCCCC; background: white; }
.mod .content .avatar { padding:2px; position:absolute; top:-39px; left: -5px; }

.paiement { border: 1px solid #D6D6D6; padding: 3px; }
.paiement .stats { color: green; display: block; text-align: center; font-size: 1.2em; padding: 4px; }
.paiement .conv { color: red; }
.paiement .wait, .paiement .end { text-align: center; display: block; font-size: 1.2em; padding: 4px; color: orange; }
.paiement .wait a { color: orange; }
.paiement .end { background: url(/img/full.png); }
.paiement .edit { text-align: center; display: block; font-size: 0.8em; }
.paiement .edit a:hover { text-decoration: underline; }

.categories li { position: relative; float: left; width: 24%; margin: 2px; font-size: 1.1em; }
.categories label { font-weight: normal; }

.page  { padding: 10px; }
.page p { padding-right: 0px; padding-left: 0px; margin-left: 0px; margin-right: 0px; }
/* Starbox.css — Part of http://www.nickstakenburg.com/projects/starbox/ */
.starbox .stars { background: #e4e4e4; }
.starbox .rated .stars { background: #e4e4e4; }
.starbox .rated .hover .stars { background: #e4e4e4; }
.starbox .colorbar { background: #EEC428; }
.starbox .hover .colorbar { background: #FF3600; }
.starbox .rated .colorbar { background: #EEC428; }
.starbox .rated .hover .colorbar { background: #EEC428; }
.starbox .ghost { background: #a1a1a1; }
.starbox .indicator { clear: both; }
.starbox .dotted .stars,
.starbox .dotted .hover .stars,
.starbox .dotted .rated .stars, 
.starbox .dotted .rated .hover .stars { background: url(/img/starbox/background_dotted.gif) top left repeat-x; }
.starbox .dotted .colorbar,
.starbox .dotted .hover .colorbar,
.starbox .dotted .rated .colorbar, 
.starbox .dotted .rated .hover .colorbar { background: #000000; }
.starbox .dotted .ghost { background: #666666; }

.starbox .pointy .colorbar { background: #ffcc1c; }
.starbox .pointy .hover .colorbar { background: #ff9231; }

.starbox .inverse .stars { float: right; }
.starbox .inverse .indicator { clear: both; display: block; text-align: right; }

.dispo {  width: 96%; background-color:#EEEEEE; border: 1px solid #CCCCCC; text-align:left; padding: 10px; font-size: 110%; margin: 10px; }
.dispo td { font-weight: bold }
.dispo th { width: 135px; font-style: italic; font-weight: normal; font-size: 0.8em; text-align: right; }
.dispo td.tarif { color: green; }

.item { display: block; margin: 4px; overflow: hidden; padding: 3px; /*border: 1px dashed #D7D7D7;*/ }
.item:hover { background: #E3E3E3; }
.item h3 { font-size: 11px; padding: 0px!important; }
.item p { margin: 6px 0px; }
.item b { color: #5D5D5D; font-size: 0.8em; font-weight: normal; }
.item .info b { color: #16386F !important; }
.item .info b.date { font-size: 0.8em; display: block; }
.item.even { background: #F0F0F0; }
.item .thumb { float: left; position: relative; margin-right: 8px; }
.item .heart { float: right; position: relative; margin-right: 8px; }
.item .avatar { float: left; position: relative; margin-right: 4px; }
.item.membre { float: left; width: 247px; margin: 2px; padding: 3px; height: 50px; }
.item.membre h3 { margin-top: 9px; padding: 0px; font-size: 14px;  }
/*.right-article { margin-right: 0px; }
.article .extra { float: left; margin: 0px 15px 4px 1px; width: 90px; }
.vignettes { position: absolute; top: 10px; left: 0px; }
.recommande_par, .coup_de_coeur, .exceptionnel { display: block; height: 17px; background-image: url(/img/vignette.png); }
.recommande_par { width: 112px; background-position: left 37px;  }
.coup_de_coeur 	{ width: 69px; background-position: left top;  }
.exceptionnel 	{ width: 63px; background-position: left bottom; }
.article img.thumb { border: 1px solid #D6D6D6; }
.article h3, .article b { font-weight: normal; }
.article h3 { font-size: 11px; }
.article b { color: #5D5D5D;  }
.article b.source { font-size: 0.8em; }
*/

code { width: 490px; background: black; color: white; display: block; padding: 10px; font-size: 1em; overflow: scroll; }
code .comment { color: #AEAEAE; }
code .tag { color: #D9C585; }
code .value { color: #4A8C5E; }

#widgets li { position: relative; display:block; }
#widgets .button { position: absolute; right: 20px; top: 3px; z-index: 1000000; }
#widgets .button img { cursor: hand; }
#widgets .button img.move { cursor:move; }

#minizoom { border: 1px solid #D6D6D6; }

.website { height: 49px; clear: both;  margin: 0px; margin: 7px; padding: 5px; }
.website .classement, .website .evolution { padding-right: 8px; top: 5px; margin-right: 8px; text-align: center; width: 61px; height: 40px; display: block; float: left; position: relative; border-right: 1px solid #CECECE; }
.website .evolution { height:27px; padding-top:13px; width:26px; }
.website .classement span {  }
.website .numero { font-size: 2em; background: #FF3600; color: white; padding: 1px 3px 0px; }
.website .impression { color:#195fa5; left:0; position:absolute; top:30px; width:61px; font-size: 0.7em; }
.website .vote { width: 60px;  height: 19px; background: url(/img/vote.png) no-repeat; float: right; position: relative; padding: 15px 3px; }
.website .plus, .website .moins { width: 29px; float: left; position :relative; text-align: center; }
.website .plus { color: #3BC100;  margin-right: 2px; }
.website .moins { color: #E73100; }
.website .info { font-size:0.8em; }
.website .nom { font-size: 1.4em; }
.website .info a:hover, .website .nom:hover { text-decoration: underline; }
.website.first { }

.adresse { padding: 5px; }
.adresse h3 { font-size: 1.2em!important; padding-top: 6px; text-transform: uppercase; }
.adresse  {  } 

.retrouvaille b.label { margin-bottom: 3px!important; display: block; }
.retrouvaille b.date { margin: 3px 0px; }
h1.or { text-align: center; color: #16386F; font-size: 3em; }
/* ------------------------------------------------------------------------------------------ */

#footer { position: relative; clear: both; }
#footer p { background: url(/img/footer.png) left bottom; padding: 10px; text-align: center; color: #0E365E; margin: 0px; }
#footer .map { font-size: 90%; color: white; background: #245d97 url(/img/footer.png) no-repeat -1000px bottom; padding: 20px 70px 70px; border-left: 1px solid #D6D6D6; border-right: 1px solid #D6D6D6; }
#footer .map a { color: white; }
#footer .map a.up { text-transform: uppercase; text-decoration: underline; }
#footer .map div.tab { margin: 3px 0px; }
#copyright { position: absolute; right: 75px; bottom: 9px; font-weight: normal; color: #0E365E; }

iframe div.connect_widget_button_count_count { padding: 0px !important; }